@charset "utf-8";
/* CSS Document */

html {
	background-image:url(../images/00.jpg);
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #777;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', Arial, sans-serif;
	font-size:14px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	margin:0.3em 0 0.5em;
}
h1 {font-size:32px;}
h2 {font-size:26px;}
h3 {font-size:24px;}
h4 {font-size:22px;}
h5 {font-size:20px;}
h6 {font-size:18px;}


#wrapper {
	width: 960px;
	background-color: #FFFFFF;
	padding: 15px;
	margin: 30px auto;
	border-radius: 6px;
}
#header {
	background-color: #7B0809;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 15px;
	color:#FFF;
}
#logo {
	float:left;
}
#slogan {
	float:right;
	font-style:italic;
	font-size: 20px;
}
#nav {
	background-color: #565656;
	height: 40px;
}
#main {
	float:left;
	width:700px;
	margin-right: 20px;
}
#sidebar {
	float:left;
	width:240px;
}
#footer {
	background-color: #565656;
	clear:both;
	text-align: center;
	color:#B3B3B3;
	padding: 5px;
}

#footer p {
	margin: 0;
}



































